### Type parameters

- #### T

### Hierarchy

- QueuingStrategy
  - CountQueuingStrategy

## Index

### Properties

- highWaterMark

### Methods

- size

## Properties

### highWaterMark

highWaterMark: number

Overrides QueuingStrategy.highWaterMark

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3362

## Methods

### size

- size(chunk: any): 1

- Overrides QueuingStrategy.size

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3363

  #### Parameters

  - ##### chunk: any

  #### Returns 1

Generated using TypeDoc